publicsuffix (20181030.1007-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 30 Oct 2018 14:14:30 -0400

publicsuffix (20181003.1334-3) unstable; urgency=medium

  * correct name of diff package for autopkgtest

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 14 Oct 2018 18:50:31 -0400

publicsuffix (20181003.1334-2) unstable; urgency=medium

  * Standards-Version: bump to 4.2.1 (no changes needed)
  * add debian/watch to look at git, despite #910762
  * added simple autopkgtest (borrowed from libpsl)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 10 Oct 2018 16:50:19 -0400

publicsuffix (20181003.1334-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 08 Oct 2018 01:00:34 -0400

publicsuffix (20180523.2326-2) unstable; urgency=medium

  * d/changelog: drop trailing whitespace
  * Standards-Version: bump to 4.1.4 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 31 May 2018 10:53:00 -0400

publicsuffix (20180523.2326-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 31 May 2018 10:11:51 -0400

publicsuffix (20180328.1055-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 30 Mar 2018 16:38:17 -0400

publicsuffix (20180312.1505-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 16 Mar 2018 14:41:57 +0000

publicsuffix (20180223.1310-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 26 Feb 2018 17:08:10 -0500

publicsuffix (20180218.2049-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 22 Feb 2018 15:44:30 -0800

publicsuffix (20180125.0922-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 31 Jan 2018 23:12:43 -0500

publicsuffix (20171228.1526-2) unstable; urgency=medium

  * standards-version: bump to 4.1.3 (no changes needed)
  * move to debhelper 11
  * move debian revision control to salsa.debian.org

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 04 Jan 2018 21:16:05 -0500

publicsuffix (20171228.1526-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 04 Jan 2018 20:47:35 -0500

publicsuffix (20171028.2055-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 09 Nov 2017 14:58:15 +0100

publicsuffix (20170910.1557-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 19 Sep 2017 01:32:03 -0400

publicsuffix (20170828.2009-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 07 Sep 2017 16:56:25 -0400

publicsuffix (20170809.0951-1) unstable; urgency=medium

  * new upstream version
  * Standards-Version: bump to 4.0.1 (Priority: extra → optional)
  * wrap-and-sort -ast
  * bump to debhelper 10

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 10 Aug 2017 20:06:39 -0400

publicsuffix (20170713.1023-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 14 Jul 2017 20:08:24 +0200

publicsuffix (20170711.1723-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 11 Jul 2017 19:30:45 -0400

publicsuffix (20170622.1007-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 26 Jun 2017 10:17:43 -0400

publicsuffix (20170616.1637-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 19 Jun 2017 14:05:13 -0400

publicsuffix (20170424.0717-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 16 May 2017 23:47:27 -0400

publicsuffix (20170303.1601-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 21 Mar 2017 13:04:44 -0400

publicsuffix (20170223.0049-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 23 Feb 2017 09:44:06 -0500

publicsuffix (20170206.1059-2) unstable; urgency=medium

  * keep the build reproducible (Closes: #855909)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 23 Feb 2017 09:28:52 -0500

publicsuffix (20170206.1059-1) unstable; urgency=medium

  * new upstream version
  * .dafsa now always post-dates .dat (Closes: #855699)
  * mark publicsuffix Multi-Arch: foreign (Closes: #840088)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 21 Feb 2017 21:37:34 -0500

publicsuffix (20170202-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 04 Feb 2017 12:06:14 -0500

publicsuffix (20170117-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 23 Jan 2017 23:45:46 -0500

publicsuffix (20170116-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 17 Jan 2017 17:56:08 -0500

publicsuffix (20161211-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 12 Dec 2016 14:04:26 +0100

publicsuffix (20161204-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 04 Dec 2016 10:27:36 -0500

publicsuffix (20161110-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 12 Nov 2016 11:26:35 +0900

publicsuffix (20161028-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 01 Nov 2016 17:07:40 -0400

publicsuffix (20160826-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 15 Sep 2016 16:13:19 -0400

publicsuffix (20160805-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 08 Aug 2016 19:16:46 -0400

publicsuffix (20160703-2) unstable; urgency=medium

  * added DAFSA compact/optimized variant of publicsuffix data

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 08 Aug 2016 19:12:32 -0400

publicsuffix (20160703-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 05 Jul 2016 10:57:10 -0400

publicsuffix (20160630-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 30 Jun 2016 18:29:34 -0400

publicsuffix (20160613-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 15 Jun 2016 00:26:43 -0400

publicsuffix (20160525-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 02 Jun 2016 12:31:42 -0400

publicsuffix (20160509-2) unstable; urgency=medium

  * updated build-deps to account for upstream build tests.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 02 Jun 2016 12:10:46 -0400

publicsuffix (20160509-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 12 May 2016 11:39:24 -0400

publicsuffix (20160325-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 28 Mar 2016 15:15:37 -0400

publicsuffix (20160130-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 04 Feb 2016 14:03:04 -0500

publicsuffix (20160115-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 19 Jan 2016 10:35:36 -0500

publicsuffix (20160104-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 05 Jan 2016 03:44:47 -0500

publicsuffix (20151205-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 11 Dec 2015 21:41:53 -0500

publicsuffix (20151117-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 19 Nov 2015 16:17:38 -0500

publicsuffix (20151011-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 22 Oct 2015 17:11:58 -0400

publicsuffix (20150915-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 23 Sep 2015 14:26:22 -0400

publicsuffix (20150907-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 07 Sep 2015 18:52:15 -0400

publicsuffix (20150807-2) unstable; urgency=medium

  * fix test_psl.txt

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 15 Aug 2015 13:52:16 +0200

publicsuffix (20150807-1) unstable; urgency=medium

  * new upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 11 Aug 2015 22:11:03 -0400

publicsuffix (20150731-1) unstable; urgency=medium

  * new upstream release (patches dropped, adopted upstream)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 06 Aug 2015 15:36:29 -0400

publicsuffix (20150709-2) unstable; urgency=medium

  * update test_psl.txt to match upstream rules.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 12 Jul 2015 15:24:44 -0400

publicsuffix (20150709-1) unstable; urgency=medium

  * new upstream release
  * move to upstream from https://github.com/publicsuffix/list
    https://bugzilla.mozilla.org/show_bug.cgi?id=1182052

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 09 Jul 2015 14:21:01 -0400

publicsuffix (20150507-1) unstable; urgency=medium

  * new data from upstream.
  * renamed shipped file to public_suffix_list.dat (see
    https://bugzilla.mozilla.org/show_bug.cgi?id=1155581), while retaining
    symlink from the old effective_tld_names.dat
  * bumped standards-version to 3.9.6 (no changes needed)
  * moved package metadata urls to https where possible.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 15 May 2015 12:25:55 -0400

publicsuffix (20150225-1) unstable; urgency=medium

  * new data from upstream.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 25 Mar 2015 17:09:37 -0500

publicsuffix (20150204-1) unstable; urgency=medium

  * new data from upstream.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 04 Feb 2015 15:12:02 -0500

publicsuffix (20140902-1) unstable; urgency=medium

  * new data from upstream.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 24 Sep 2014 10:14:17 -0400

publicsuffix (20140612-1) unstable; urgency=medium

  * new data from upstream.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 07 Jul 2014 09:29:32 -0400

publicsuffix (20140402-2) unstable; urgency=medium

  * avoid compressing test_psl.txt

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 05 Jun 2014 23:56:22 -0400

publicsuffix (20140402-1) unstable; urgency=medium

  * new data from upstream.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 11 Apr 2014 11:34:00 -0400

publicsuffix (20140318-2) unstable; urgency=medium

  * fixed typo'ed Vcs line (thanks, Evgeni Golov) (Closes: #742419)
  * remove unnecessary lintian override (Closes: #742420)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 23 Mar 2014 15:47:50 -0400

publicsuffix (20140318-1) unstable; urgency=medium

  * new data from upstream
  * bump standards-version to 3.9.5 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 18 Mar 2014 19:53:38 -0400

publicsuffix (20130603-1) unstable; urgency=low

  * new data from upstream
  * bump standards-version to 3.9.4 (no changes needed)
  * clean up VCS- headers to canonical anonscm locations

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 03 Jun 2013 16:20:28 -0400

publicsuffix (20130227-1) unstable; urgency=low

  * debian/control: updated Vcs-Git to indicate move to collab-maint
  * moved from test.txt to test_psl.txt (now part of upstream).

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 27 Feb 2013 10:55:41 -0800

publicsuffix (20120704-2) unstable; urgency=low

  * added examples/test.txt so packages can test if they want.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 05 Aug 2012 15:52:32 -0400

publicsuffix (20120704-1) unstable; urgency=low

  * First upload (Closes: #683934).

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 05 Aug 2012 11:34:47 -0400
